Bug 208887 - [PATCH] sysutils/jps: mark as CONFLICTS with openjdk
Summary: [PATCH] sysutils/jps: mark as CONFLICTS with openjdk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-04-18 11:31 UTC by Dave Cottlehuber
Modified: 2017-04-21 07:40 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (pavel)


Attachments
add openjdk conflict (768 bytes, text/plain)
2016-04-18 11:31 UTC, Dave Cottlehuber
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Cottlehuber freebsd_committer 2016-04-18 11:31:56 UTC
Created attachment 169427 [details]
add openjdk conflict
Comment 1 Dave Cottlehuber freebsd_committer 2016-11-06 11:39:38 UTC
pavel@ can we get this CONFLICT committed? I don't think anything
is missing. Thanks!
Comment 2 commit-hook freebsd_committer 2017-04-21 07:40:43 UTC
A commit references this bug:

Author: miwi
Date: Fri Apr 21 07:40:32 UTC 2017
New revision: 439019
URL: https://svnweb.freebsd.org/changeset/ports/439019

Log:
  - Mark CONFLICT with openjdk* (install same files to bin/)

  PR:		208887
  Submitted by:	dch@skunkwerks.at
  Approved by:	maintainer timeout

Changes:
  head/sysutils/jps/Makefile